Subject: Re: [TR] Triumphs Digest, Vol 5, Issue 423

From: Nick Wolf <[email-masked]>
Date: Sun, 21 Oct 2012 15:20:01 -0700

Thanks, Bob... And I know, I know: It makes absolutely no sense to sell a
good TR4.
But our single-car garage and tight budget unfortunately have other plans.
I'm quite certain that there will be another TR4 in our future, but not for
a few years.
  Cheers!
-Nick

Date: Sat, 20 Oct 2012 18:38:18 -0400
> From: Bob Labuz <[email-masked]>
> Subject: Re: [TR] Trade or sell TR4 for Herald convertible
>
> Nick,
>
> Dont do it! The TR4s are becoming very rare by the day. And I took a
> quick look at yours and it is a beauty!
>
> I am lucky to have a 3, 4 and a 6 and I have to say the 4 is the one
> that gets the oooh ahhhs at car hops and shows. One does not see them
> come up too often on Ebay and Craigslist. At least in my area. I have
> had my 4 for  6 seasons since restoration and I have seen 2 others in my
> travels.
>
> Get a Herald fix ur upper and put the 4 in storage for now. I see
> Heralds on Ebay from time to time for very low $.
>
> Bob

** [email-masked] **

Archive: http://www.team.net/archive